@charset "UTF-8";

/* frame.css
**************************************************************************************/


/* Frame
=============================================================================*/

#body-in{
	background:#fcf6e6;
}

/*common*/

#header {
	width:100%;
}

#wrapper-under {
	width:1000px;
	margin:0 auto 10px;
}

#wrapper-under {
	font-size:114%;
}

#main {
	float:right;
	width:740px;
}

#side {
	float:left;
	width:220px;
}

#footer{
	width:1000px;
	margin:0 auto;
	position:relative;
}


/*home*/

.home .main-container {
	padding:50px 0 0 0;
	margin:0 auto;
}

.home #main {
	width:1000px;
	margin:0 auto;
	float:none;
	padding:0 0 53px 0;
}

.home #side {
	float:right;
}


@media screen and (max-width: 679px){
#header {
	width:100%;
	height:70px;
}
#wrapper-under {
	width:100% !important;
	padding:0 10px;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#side {
	display:none;
}
.main-container {
	width:auto;
	padding:0;
}
.home .main-container {
	padding:0;
}
#main {
	width:100% !important;
	float:none;
}

.home #main {
	padding:0 0 20px 0;
}

#footer{
	width:100%;
}

}


/* 2.Font
=============================================================================*/
/*
77% = 10px	| 	123.1% = 16px	|	167% = 22px	
85% = 11px	|	131% = 17px	    |	174% = 23px
93% = 12px	|	138.5% = 18px	|	182% = 24px
100% = 13px	|	146.5% = 19px	|	189% = 25px
107% = 14px	|	153.9% = 20px	|	197% = 26px
114% = 15px	|	161.6% = 21px	|
*/

/*Link*/
a{overflow:hidden;}
a:link { 
	color:#4e8ecf;
	text-decoration:underline;}
a:visited { 
	color:#636;
	text-decoration:underline;}
a:hover { color:#f39a00; }
a:active { color:#f39a00; }
a.blank {
	padding: 0;
}
body {
	margin:0;
	padding:0;
	color: #333333;
	font-family: 'Noto Sans Japanese', sans-serif , 'メイリオ',Meiryo,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	letter-spacing:normal;
	line-height:1.6;
	font-size:82%;
}

#main h1 {	font-size: 153.9%;}
h2 {	font-size: 123.1%;}
h3 {	font-size: 107%;}
h4 {	font-size: 107%;}
#main h1,h2,h3,h4, #wrapper-under strong{	font-weight: bold;}



/* 3.IE PNG FIX
=============================================================================*/
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}
